<template>
  <aside class="main-sidebar">
    <section class="sidebar">
      <sidebar-menu />
    </section>
  </aside>
</template>
<script>
import SidebarMenu from './SidebarMenu'

export default {
  name: 'Sidebar',
  components: { SidebarMenu }
}
</script>
<style scope="local">
.user-panel .image img {
  border-radius: 50%;
}
.sidebar{
  background-color: #273ca6;
}
.main-sidebar{
   background-color: #273ca6 !important;
}
</style>
